<!DOCTYPE html>
<html>
   <head>
      <title></title>
      <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
      <style type="text/css">
         @font-face {
          font-family: myFirstFont;
          src: url(font/SourceSansPro-Regular.ttf);
          src: url(font/SourceSansPro-Regular.otf);
         }
      </style>
   </head>
   <body style="font-family:myFirstFont">
      <table border="0" width="100%">
         <tbody>
            <tr>
               <td>
                  <div align="center">
                     <table border="0" width="966" cellspacing="0" cellpadding="0">
                        <tbody>
                           <tr>
                              <td width="386" rowspan="2">
                                 <font  size="2" color="#666666">
                                 <a href="index.html">
                                 <img border="0" src="logo.png" width="200" height="92"></a><br>
                                 </font>
                              </td>
                              <td width="590" valign="top">
                                 <p align="right"><font size="2" color="#808080">
                                    <span style="">Telephone: +0397948866
                                    <br>
                                    &nbsp;</span></font>
                                 </p>
                              </td>
                           </tr>
                           <tr>
                              <td width="590" valign="bottom">
                                 <p align="right">
                                    <font  size="2" color="#666666">
                                    <a href="index.html" style="text-decoration: none">
                                    <font color="#666666">Home</font></a> |                                    
                                    <a style="text-decoration: none" href="accounting_services.html">
                                    <font color="#666666">Services</font></a> |
                                    <a target="_top" style="text-decoration: none" href="contacts.html">
                                    <font color="#666666">Contact us</font></a></font>
                                 </p>
                              </td>
                           </tr>
                           <tr>
                              <td colspan="2">&nbsp;</td>
                           </tr>
                           <tr>
                              <td colspan="2">
                              <img border="0" src="dept-of-accounting.jpg" width="966" height="290"></td>
                           </tr>
                           <tr>
                              <td colspan="2">&nbsp;</td>
                           </tr>
                           <tr>
                              <td colspan="2">
                              <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 84.0pt; margin-top: 6.4pt; margin-bottom: 6.0pt">
                              <span style=" color: #002060; letter-spacing: 0.20pt">
                              <font size="4">Tax services</font></span></p>                              
                              <ul>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 10.0pt;  color: #666666">
                                 <b>Tax Preparation</b></span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 10.0pt;  color: #666666">
                                 <b>Tax Planning</b></span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 10.0pt;  color: #666666">
                                 <b>Addressing tax problems (audit representation, back taxes owed, payroll tax problems, GST issues)</b></span></p></li>
                              </ul>
                              <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 84.0pt; margin-top: 6.4pt; margin-bottom: 6.0pt">
                              <span style=" color: #002060; letter-spacing: 0.20pt">
                              <font size="4">Management/Cost Accountant Services</font></span></p>                              
                              <ul>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 10.0pt;  color: #666666">
                                 <b>Audits</b></span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 10.0pt;  color: #666666">
                                 <b>Cost and Margin Analysis</b></span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 10.0pt;  color: #666666">
                                 <b>Financial Projection</b></span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 10.0pt;  color: #666666">
                                 <b>Setup for credit card processing</b></span></p></li>
                              </ul>                              
                              <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 84.0pt; margin-top: 6.4pt; margin-bottom: 6.0pt">
                              <span style=" color: #002060; letter-spacing: 0.20pt">
                              <font size="4">Bookkeeping Services</font></span></p>                              
                              <ul>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 10.0pt;  color: #666666">
                                 <b>Payroll processing</b></span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 10.0pt;  color: #666666">
                                 <b>Accounts payable (entry, bill paying)</b></span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 10.0pt;  color: #666666">
                                 <b>Accounts receivable (entry, invoicing, deposits, collection)</b></span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 10.0pt;  color: #666666">
                                 <b>Sales tax processing</b></span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 10.0pt;  color: #666666">
                                 <b>Bank reconciliations</b></span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 10.0pt;  color: #666666">
                                 <b>Inventory management</b></span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 10.0pt;  color: #666666">
                                 <b>Financial statement preparation</b></span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 10.0pt;  color: #666666">
                                 <b>Other financial reporting</b></span></p></li>
                              </ul> 
                           </td>
                        </tr>
                           <!-- <tr>
                              <td colspan="2">
                              <iframe width="966" height="600" src="mainpage.htm" name="mainpage" border="0" frameborder="0" marginwidth="1" marginheight="1" scrolling="no" __idm_frm__="1287">
                              </iframe></td>
                              </tr> -->
                           <tr>
                              <td bgcolor="#303192">
                                 <p style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0;">
                                    <font  size="2" color="#FFFFFF"><br>
                                    Copyright &copy; SAJ Accountant Pty Ltd. All rights reserved. <br>
                                    &nbsp;</font>
                                 </p>
                              </td>
                              <td bgcolor="#303192">
                                 <p align="right" style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0;">
                                    <font  size="2" color="#FFFFFF">Developed by
                                    <a target="_blank" href="http://www.softteam.co.uk" style="text-decoration: none; font-weight: 700">
                                    <font color="#FFFFFF">JaarvisTech</font></a></font>
                                 </p>
                              </td>
                           </tr>
                        </tbody>
                     </table>
                  </div>
               </td>
            </tr>
         </tbody>
      </table>
   </body>
</html>